﻿@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v30-latin-regular.eot');
	src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v30-latin-700.eot');
	src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #424242;
	font-weight: 400;
}

#wrapper {
	max-width: 970px;
	margin: 1rem auto;
	border: solid thin #424242;
	overflow: hidden;
	position: relative;
}

strong {
	font-weight: 700;
}

header {
	position: relative;
}

hr {
	border: none;
	width: 230px;
	height: 1px;
	background: #424242;
	margin-bottom: 20px;
}

.logo {
	padding: 20px;
}

.logo img {
	width: 113px;
}

header section {
	position: relative;
}

header section div {
	background: #fff;
	position: absolute;
	bottom: -50px;
	left: 60px;
	box-shadow: 1px 1px 10px 0 #00000026;
	width: 379px;
	padding: 30px 50px 100px 20px;
}

article {
	padding: 60px;
}

footer {
	padding: 16px 0;
	border-top: #000 1px solid;
	display: flex;
	align-items: center;
	gap: 16px;
}

.iframe-wrapper {
	width: auto;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin: 0;
}

.iframe-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

footer p img {
	max-width: 32px;
	margin-right: 3px;
}

footer p {
	font-size: 13px;
	line-height: 17px;
}

footer section {
	flex: 1 1 0;
}

footer figure img {
	width: 280px;
}

footer section .flexbox {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	gap: 16px;
}

footer section .flexbox div {
	width: 33%;
}

h1 {
	font-size: 24px;
	margin: 0 0 16px;
	line-height: 28px;
	font-weight: 700;
}

h2 {
	font-size: 28px;
	margin: 20px 0;
	line-height: 33px;
	font-weight: 700;
}

h3 {
	font-size: 20px;
	margin: 16px 0;
	line-height: 24px;
	font-weight: 700;
}

h4 {
	font-size: 17px;
	margin: 16px 0;
	line-height: 21px;
	font-weight: 700;
	border-bottom: #000 1px solid;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

p:not(:last-child) {
	margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #9b1414;
	text-decoration: underline;
	white-space: nowrap;
}

ul {
	margin: 0 0 30px;
	list-style: none;
}

ul li {
	padding-left: 30px;
	background: url(../images/iconlist.svg) left 5px no-repeat;
	font-weight: 500;
	margin-bottom: 6px;
	font-size: 18px;
}

@media screen and (max-width:968px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, ul) {
		hyphens: auto;
		text-wrap: pretty;
	}

	header section div {
		bottom: -100px;
	}

	article {
	    padding: 0 16px 16px;
	}

	footer {
		flex-direction: column;
		align-items: center;
		padding: 16px;
	}

	footer section {
		width: 100%;
		padding-right: 16px;
	}
}

@media screen and (max-width:515px) {
	header section div {
		width: auto;
		position: static;
		padding: 16px;
	}
}

@media screen and (max-width:678px) {
	.flexbox {
		flex-wrap: wrap;
		justify-content: space-around;
	}

	footer section .flexbox div {
		width: 47%;
	}
}

@media screen and (max-width:476px) {
	.flexbox {
		flex-direction: column;
		align-items: center;
	}

	footer section .flexbox div {
		width: auto;
	}

	footer section .flexbox div :is(p,h4) {
		text-align: center;
	}

	footer h3 {
		text-align: center;
	}
}